0.6.1
- Automatic descrease if Material roll failed
- Remove rollable if resource at 0

0.6.0
- Template update
- Highlights success or failure in chat message
- Allow a miscellaneous resource in option
- Add custom abilities management

0.5.0
- Global improve of design, in particular with dices images
- Refactor of templates select
- Change actor sheet background image
- Refresh all open actor sheets if settings are changed

0.4.4
 Technical release
 
0.4.3
- Change Fortune use management :
  - Remove spend button for players
  - Display button for GM if there is enough tokens
  - Add message about the use in the chat for all
- Minor fixes

0.4.2
- Fix advantage and disadvantage for armed and unarmed roll
- Fix sheet template choice

0.4.1
- Add opponents compendium
- Add macros compendium

0.4.0
- Add button reset of usage for capacity
- Add Active Effect to out of actions status
- Add icon on token for conditions

0.3.16
- Add out-of-action conditions display
- Add read only keys for all conditions

0.3.10 to 0.3.14
- Technical releases to improve package delivery

0.3.9
- Add new item type : definition
- Add compendium of rolltable Out of Action (Hors jeu)
- Add compendium of Out of Action (Hors jeu) items

0.3.8 : technical release
0.3.7 : technical release

0.3.6
- Add missing js files to opponent refactor

0.3.5
- Refactor opponent sheet to allow damage dice field and roll

0.3.4
- Add expendable description for opponent's item
- Change hp calculation for opponent : field is now editable

0.3.3
- Add special weapons compendium 
- Add attack'd description field

0.3.2 Features
--------------

Actor
- Character
    - Add/modify/delete objects and special abilities
    - Save roll with advantage/disadvantage/bonus/malus, display of the possible advantage given by a special ability
    - Resource roll with advantage/disadvantage/bonus/malus and decrease management
- Opponent
    - Attacks are items

Item
- Ability: special ability
- Item : management of the supplies die with the possibility to make a roll (known limitation : in case of loss of resource, the die must be decreased by hand)
- Weapon: for weapons, drag and drop on the character sheet
- Attack: opponent's attacks, to be dragged on the opponent's card

Options
- Fortune: activates/deactivates the display on the form
    - The GM activates the option and makes the number of tokens available to the players.
    - Display of the number of tokens under the portrait and possibility to spend for a player (known limitation: after spending, you have to close and open the card to see the remaining number updated)
- Adrenaline: activates/deactivates the display on the card
    - Under the portrait: token lightning for the player, skull and crossbones for the GM.
- Hit dice as a resource: activates/deactivates the display on the form
- Wealth as a resource: enables/disables display on the form

Compendiums
- Only in French right now
